Just wanted to make sure you’re all prepped and ready for our next inFlow Cloud update!

Typically our updates won’t require any work on your part, but our next release of inFlow Cloud will require that you have Microsoft .NET Framework 4.6.1 (or above) installed for improved security. 

Now, there’s a good chance you already have it, especially if you’re all caught up on your Windows updates. But, if you don’t have it, you’ll get an error prompting you to install Microsoft .NET when you start inFlow following the update coming this Wednesday night. 

If you like to plan ahead, or need your IT team to be around in order to run installations, you can check what version of .NET you have as shown here and install .NET 4.7.2 from here ahead of the release (note: you’ll need Windows 7 or above).

A heads up about inFlow Cloud access on Wednesday night at 9pm EST:

We’ll be doing some planned maintenance to lay the groundwork for future improvements this Wednesday night starting at 9pm Eastern. 

If you’ll be using inFlow Cloud during this time, there may be some interruption so please close inFlow and try logging in again in a few minutes (and be sure to save your work prior to that time!)

Note that you may experience some slowness when you regain access as the maintenance will continue running in the background for approximately four hours. 

Hope that helps you to plan ahead. While we’ve tried to pick the least disruptive times for these updates, we do apologize if this overlaps with your work hours. 

As always, if you have any questions or concerns, or need any help checking on your version of .NET, just reply and our support team would be happy to help!

Warm regards, 
 
Cassandra Greco
Customer Success Specialist  •  Get support!